module dev.tandem.ws/tandem/camper

go 1.19

require (
	github.com/jackc/pgconn v1.11.0
	github.com/jackc/pgio v1.0.0
	github.com/jackc/pgtype v1.10.0
	github.com/jackc/pgx/v4 v4.15.0
	github.com/leonelquinteros/gotext v1.5.0
	github.com/rainycape/unidecode v0.0.0-20150906181237-c9cf8cdbbfe8
	golang.org/x/text v0.7.0
)

require (
	github.com/jackc/chunkreader/v2 v2.0.1 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgproto3/v2 v2.3.2 // indirect
	github.com/jackc/pgservicefile v0.0.0-20221227161230-091c0ba34f0a // indirect
	github.com/jackc/puddle v1.3.0 // indirect
	golang.org/x/crypto v0.6.0 // indirect
)
